.del {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.671);
  display: flex;
  flex-direction: column;
  align-items: center;
  ul {
    margin-top: 340px;
    width: 400px;
    background-color: rgb(46, 43, 43);
    border-radius: 15px 15px 0px 0px;
    font-size: 0.9rem;
    font-weight: 600;
    text-align: center;
    color: rgb(222, 225, 228);
    li {
      line-height: 48px;
    }
    > :nth-child(1) {
      border-bottom: 0.5px solid #a8a8a85e;
    }
    > :nth-child(2) {
      border-bottom: 0.5px solid #a8a8a85e;
    }
    .del-two {
      color: #ed4956;
      font-size: 0.85rem !important;
      font-weight: 600;
    }
    .del-three {
      color: #ed4956;
      font-size: 0.85rem !important;
      font-weight: 600;
    }
  }
}
